﻿.home-news{padding:4% 0}
@media (max-width: 768px){.home-news{padding:40px 0}}
.home-data{padding-bottom:4.5%;}
.data-list{display:flex;flex-wrap:wrap;box-shadow:0 0 10px rgba(0,0,0,0.1);background:#fff;}
.data-list li{width:25%;text-align:center;padding:30px;position:relative}
.data-list li:nth-child(2n):before{content:"";display:block;width:1px;height:50%;background:#fff;opacity:0.1;position:absolute;left:-1px;top:50%;transform:translateY(-50%);}
.data-list li:nth-child(2):before{background:#000}
.data-list li:nth-child(4):before{background:#fff}
.data-list li:nth-child(n+3){background:var(--color);color:#fff;}
.data-list li .data-num{font-size:var(--fontsize15);}
.data-list li .data-num .wmkc-icoe-num{font-size:60px;line-height:1.2;}
.data-list li:nth-child(-n+2) .data-num .wmkc-icoe-num{color:var(--color);}
.data-list li .data-num span:nth-child(2){margin-left:5px}
.data-list li .data-txt{line-height:1.4;margin-top:5px}
@media (max-width:1440px){.data-list li .data-num .wmkc-icoe-num{font-size:50px}}
@media (max-width:1280px){.data-list li .data-num .wmkc-icoe-num{font-size:42px}}
@media (max-width:1024px){.data-list li{padding:20px;}
.data-list li .data-num .wmkc-icoe-num{font-size:38px}}
@media (max-width:768px){.home-data{padding-bottom:40px;}
.data-list li{width:50%;}}
@media (max-width:500px){.data-list li .data-num{font-size:var(--fontsize14);}
.data-list li .data-num .wmkc-icoe-num{font-size:30px}
.data-list li .data-txt{font-size:var(--fontsize15);}}